import { defineStore } from 'pinia';
import { ref } from 'vue'

export const usePdfProperty = defineStore('PdfProperty', () => {
  const is_pdf = ref(false)
  const pdf_source = ref("")
  const old_pdf_source = ref("")

  return { is_pdf, pdf_source, old_pdf_source }
})